@charset "UTF-8";

/**********************************************************
 *
 *サービスエリア PCパーツ
 *
 **********************************************************/

/* clearfix
-------------------------------------------*/
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


/* 
-------------------------------------------*/
.area-map-wrap{
	border:1px solid #cfcfcf;
	position:relative;
	width:940px;
	height:625px;
	overflow: hidden;
}

.area-search-wrap{
	position:absolute;
	top:-1px;
	left:-1px;
}

.area-search-in{
	width:301px;
	min-height:506px;
	box-shadow:2px 2px 2px 0px rgba(0, 0, 0, 0.4); /* CSS3草案 */
	-webkit-box-shadow:2px 2px 2px 0px rgba(0, 0, 0, 0.4); /* Safari,Google Chrome用 */
	-moz-box-shadow:2px 2px 2px 0px rgba(0, 0, 0, 0.4); /* Firefox用 */
	border:1px solid #cfcfcf;
	padding:0;
	background:#fff;
}

.area-search-con{
	padding:9px 9px 9px;
}

.area-search-con h2,
.area-search-con h3{
	font-size:11px;
	line-height:1.1;
/* margin-bottom:18px; */
    margin: 4px 0 0 3px;
}
.area-search-con h3{
/* margin-bottom:10px; */
margin: 8px 0px 10px 0;
}

.area-search-con .service-select-tab-iphone h3{
margin: 15px 0px 10px 0;
}

.s-fz-10{
	font-size: 10px;
	line-height: 1.4;
}


/* 
-------------------------------------------*/
.service-select-wrap{
	position:absolute;
	top: 62px;
	right: 9px;
}
.service-select-in{
	width:460px;
	box-shadow:0 0 3px #000; /* CSS3草案 */
	-webkit-box-shadow:0 0 3px #000; /* Safari,Google Chrome用 */
	-moz-box-shadow:0 0 3px #000; /* Firefox用 */
	border:1px solid #fff;
	padding: 5px 0;
	background: #fff;
}
dl.service-select{
	margin-left: 12px;
	display:table;
}
dl.service-select dt,
dl.service-select dd{
	display:table-cell;
	color:#666;
	line-height:1.1;
}
dl.service-select dt{
	width: 100%;
	font-size: 14px;
}
dl.service-select dt div{
	margin: 4px auto;
}
dl.service-select dd{
	font-size:12px;
}





/* 
-------------------------------------------*/
.area-select-wrap{
	position:absolute;
	top:142px;
	right:9px;
}
.area-select-in{
	width:430px;
	box-shadow:0 0 3px #000; /* CSS3草案 */
	-webkit-box-shadow:0 0 3px #000; /* Safari,Google Chrome用 */
	-moz-box-shadow:0 0 3px #000; /* Firefox用 */
	border:1px solid #fff;
	padding:10px 0;
	background:#fff url(/area/servicearea/images/ico_pin.gif) 7px 6px no-repeat;
}
dl.area-select{
	margin-left:32px;
	display:table;
}
dl.area-select dt,
dl.area-select dd{
	display:table-cell;
	color:#666;
	line-height:1.1;
}
dl.area-select dt{
	width:63px;
	font-size:11px;
}
dl.area-select dd{
	font-size:12px;
}

/* .area-map-select
-------------------------------------------*/
.area-map-select{
	display: block;
	position:absolute;
	top: 184px;
	right:8px;
}
.area-map-select a{
	width: 86px;
	height: 22px;
	display: block;
}
.btn_map:hover, .btn_earth:hover{
    cursor: pointer;
}
.area-map-select a.btn_map.is-map01{
	background: url(/area/servicearea/images/btn_map_02.png) 0 0 no-repeat;
}

.area-map-select a.btn_earth.is-map01{
	background: url(/area/servicearea/images/btn_map_02.png) 0 0 no-repeat;
    background-position: 0 100%;
}
.area-map-select a.btn_map.is-map02{
	background: url(/area/servicearea/images/btn_map_01.png) 0 0 no-repeat;
}
.area-map-select a.btn_earth.is-map02{
	background: url(/area/servicearea/images/btn_map_01.png) 0 0 no-repeat;
    background-position: 100% 100%;
}
/* .area-legend
-------------------------------------------*/
.area-legend-wrap{
	position:relative;
	border:1px solid #cfcfcf;
	width:940px;
	background:#fff;
	margin:10px 0 0 0;
	padding:15px 20px;
}
.area-legend-wrap .btn-legend{
	position:absolute;
	padding:10px 20px;
	bottom:0px;
	right:0px;
	background:#f1f1f1;
    cursor: pointer;
}
.area-legend-in{
}
.area-legend-in h2{
	font-size:10px;
	padding-bottom:5px;
}

ul.area-legend{
	width:900px;
  zoom: 1;
}
ul.area-legend:before {
  content: "";
  display: table;
}
ul.area-legend:after {
  content: "";
  display: table;
  clear: both;
}
ul.area-legend.s-ml-9p {
  margin-left: 9px;
}

ul.area-legend .legend-logo-list {
  position: relative;
}

ul.area-legend li {
	width:225px;
	float:left;
	margin-top:10px;
	font-size:12.65px;
	font-weight: bold;
	line-height:1.3;
	color:#000;
  text-align: left;
  display: inline-block;
  vertical-align: middle;
}
ul.area-legend.fiveg-legend li:nth-child(1),
ul.area-legend.fiveg-legend li:nth-child(2),
ul.area-legend.fiveg-legend li:nth-child(3){
	width: 300px;
}
ul.area-legend.fiveg-legend.area-legend-marker li:nth-child(1),
ul.area-legend.fiveg-legend.area-legend-marker li:nth-child(2){
	width: 150px;
}
ul.area-legend.fiveg-legend.area-legend-marker li:nth-child(3),
ul.area-legend.fiveg-legend.area-legend-marker li:nth-child(4){
	width: 300px;
}

ul.area-legend li img {
  margin-right: 5px;
  vertical-align: middle;
}
ul.area-legend li > span.legend-img {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
ul.area-legend li > span.legend-txt {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
ul.area-legend li > span.legend-txt.s-pt-20 {
  padding-top: 20px !important;
}
ul.area-legend li > span.legend-logo {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
ul.area-legend li > span.legend-logo img{
  position: absolute;
  right: 1.4em;
  top: 0;
  bottom: 0;
  margin: auto;
}
/* LTE速度別 */
#legend-in-01 ul.area-legend li > span.legend-txt,
#legend-in-02 ul.area-legend li > span.legend-txt {
  height: 52px;
}
/* 5G */
ul.area-legend li img.s-mr-20 {
  margin-right: 20px;
}
ul.area-legend li img.s-mr-15 {
  margin-right: 15px;
}

/* 凡例：5Gスポットマーカー */

h2.area-legend-subtitle {
    padding-top: 40px;
  }

  ul.area-legend-marker  li.area-legend-marker_item {
  display: flex;
}

ul.area-legend-marker li.area-legend-marker_item img.arealegend-marker_img {
  width: 32px;
  align-self: center;
}

ul.area-legend-marker li.area-legend-marker_item p.area-legend-marker_txt {
  display: flex;
  align-items: center;
}
/* /凡例：5Gスポットマーカー */


/* .area-search-con
-------------------------------------------*/
.area-search-con input[type="text"] {
	background-color: #fff;
	border: 1px solid #ccc;
	font-family: inherit;
	height: 28px;
	padding: 2px 10px;
	resize: none;
	vertical-align: middle;
	width: 100%;
}

.area-search-con button {
//	background-color: #fff;
//	border: 1px solid #ccc;
//	color: #666;
	background-color: #666;
	border: 1px solid #666;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 10px;
	height: 22px;
	margin: 0;
	padding: 2px 16px 2px 5px;
	position: relative;
	vertical-align: top;
}
.area-search-con button img {
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.area-search-con button span {
	display: inline-block;
	vertical-align: middle;
}
.area-search-con button::before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	width: 0;
}
.area-search-con button::after {
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.area-search-con button:hover::after {
//	background-color: #000;
	background-color: #666;
	border: 0 none;
	opacity: 0.14;
}

.area-search-con select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.area-search-con select {
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #ccc;
	background: #fff !important;
	font-size:10px;
	color:#666;
	width:135px;
	height:3em;
}

.area-search-con label {
	position: relative;
}
 
.area-search-con label:after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 9px;
	width: 13px;
	height: 13px;
	margin-top: -6px;
	background: url(/area/servicearea/images/ico_arrow_01.gif) 0 0 no-repeat;
	pointer-events: none;
}

.area-search-con select::-ms-expand {
	display: none;
}

.area-search-con input {
	font-size:10px;
}

.s-w-205{
	width:205px !important;
}

hr.s-dot {
	margin: 6px 0 !important;
}


/* .area-search-address
-------------------------------------------*/
.area-search-address-01{
	margin-bottom:10px;
}
.area-search-address-01 label{
	float:left;	
}
.area-search-address-01 label:last-child{
	float:right;	
}

.area-search-address-02{
	margin-bottom:20px;
}
.area-search-address-02 input{
	float:left;
}
.area-search-address-02 button{
	float:right;
	margin-top:3px;
}

.link-notes{
	font-size:10px;
	line-height:1.1;
	margin-bottom:18px;
}

.btn-close{
	position:absolute;
	top:17px;
	right:10px;
}

ul.area-search-tab-navi{
	width:281px;
	height:30px;
	margin-bottom:10px;
}
ul.area-search-tab-navi li{
	display:inline-block;
	width:141px;
}
ul.area-search-tab-navi li:nth-child(2){
	width:140px;
}
ul.area-search-tab-navi li a{
	background: url(/area/servicearea/images/tab_bg_navi.png) 0 0 no-repeat;
	display:block;
	width:141px;
	height: 33px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
	cursor: pointer;
}
ul.area-search-tab-navi li:nth-child(2) a{
	background-position:100% 0;
	width:140px;
}
ul.area-search-tab-navi li a.is-current{
	background-position:0 100%;
}
ul.area-search-tab-navi li:nth-child(2) a.is-current{
	background-position:100% 100%;
}

/* .select-line
-------------------------------------------*/
ul.select-line{
	width:280px;
	height:30px;
	margin-bottom:10px;
}
ul.select-line li{
	display:inline-block;
	margin-left:11px;
}
ul.select-line li:first-child{
	margin-left:0 !important;
}
ul.select-line li a{
	display:block;
	height:30px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
}
ul.select-line li a.is-current{
	background-position:0 100% !important;
}

ul.select-line.sp li{
	display:inline-block;
	width:60px;
}
/* 5g */
ul.select-line.sp li a{
	background: url(/area/servicearea/images/btn_sp_line_04_2.png) 0 0 no-repeat;
	width:60px;
}
/* foma */
ul.select-line.sp li:nth-child(2) a{ 
	background: url(/area/servicearea/images/btn_sp_line_02_2.png) 0 0 no-repeat;
}
/* lte */
ul.select-line.sp li:nth-child(3) a{
	background: url(/area/servicearea/images/btn_sp_line_03_2.png) 0 0 no-repeat;
}
/* lte2 */
ul.select-line.sp li:nth-child(4) a{
	background: url(/area/servicearea/images/btn_sp_line_01_2.png) 0 0 no-repeat;
}

ul.select-line.ip li{
	margin-left:10px;
}
ul.select-line.ip li{
	display:inline-block;
	width:135px;
}
ul.select-line.ip li a{
	background: url(/area/servicearea/images/btn_ip_line_01.png) 0 0 no-repeat;
	width:135px;
}
ul.select-line.ip li:nth-child(2) a{
	background: url(/area/servicearea/images/btn_ip_line_02.png) 0 0 no-repeat;
}


/* .select-season
-------------------------------------------*/
ul.select-season{
	width:280px;
	height:30px;
	margin-bottom:20px;
}
ul.select-season li{
	display:inline-block;
	margin-left:11px;
}
ul.select-season li:first-child{
	margin-left:0;
}
ul.select-season li a{
	display:block;
	height:30px;
	text-decoration:none;
	overflow:hidden;
	outline:none;
	font-size:10px;
	line-height:1.1;
	color:#666 !important;
	text-align:center;
}
ul.select-season li a.is-current{
	background-position:0 100% !important;
	color:#fff !important;
}
ul.select-season li a span{
	display:block;
	padding:1px 0;
}

ul.select-season li{
	display:inline-block;
	width:86px;
}
ul.select-season li a{
	background: url(/area/servicearea/images/btn_season_01.png) 0 0 no-repeat;
	width:86px;
}


/* popup area
-------------------------------------------*/
.area-note-wrap{
	margin:0 auto;
	width:706px;
}
.area-note-in{
	position:relative;
	width:700px;
	min-height:330px;
	box-shadow:0 0 3px #000; /* CSS3草案 */
	-webkit-box-shadow:0 0 3px #000; /* Safari,Google Chrome用 */
	-moz-box-shadow:0 0 3px #000; /* Firefox用 */
	border:1px solid #fff;
	padding:20px;
	background:#fff;
}

ul.select-notes{
	height:30px;
	margin-bottom:10px;
}
ul.select-notes li{
	display:inline-block;
	margin-left:11px;
}
ul.select-notes li:first-child{
	margin-left:0 !important;
}
ul.select-notes li a{
	display:block;
	height:30px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
}
ul.select-notes li a.is-current{
	background-position:0 100% !important;
}

ul.select-notes li.btn-lte-speed a{
	background: url(/area/servicearea/images/btn_notes_01.gif) 0 0 no-repeat;
	width:265px;
}
ul.select-notes li.btn-foma a{
	background: url(/area/servicearea/images/btn_notes_02.gif) 0 0 no-repeat;
	width:222px;
}
ul.select-notes li.btn-lte a{
	background: url(/area/servicearea/images/btn_notes_03.gif) 0 0 no-repeat;
	width:205px;
}
ul.select-notes li.btn-lte-foma a{
	background: url(/area/servicearea/images/btn_notes_04.gif) 0 0 no-repeat;
	width:291px;
}
ul.select-notes li.btn-fiveg a{
	background: url(/area/servicearea/images/btn_notes_05.gif) 0 0 no-repeat;
	width:196px;
}
ul.select-notes li.btn-service a{
	background: url(/area/servicearea/images/btn_notes_service.gif) 0 0 no-repeat;
	width:231px;
}


/* modal
-------------------------------------------*/
.mfp-bg {
  opacity: 0.3 !important;
}
.mfp-content{
	width:706px !important;
}
.mfp-close{
	right:6px !important;
}


/* drawer
-------------------------------------------*/
.btn-open {
	background:transparent url(/area/servicearea/images/btn_open_mini.png) no-repeat 0 0;
	display: block;
	width:37px;
	height: 37px;
	position: absolute;
	top:0;
	left:0;
	cursor: pointer;
	z-index: 200;
	transition: .3s;
}
.btn-close{
	background:transparent url(/area/servicearea/images/btn_close_mini.png) no-repeat 0 0;
	display: block;
	width:37px;
	height: 37px;
	position: absolute;
	top:0;
	left:0;
	cursor: pointer;
	z-index: 200;
	transform:translateX(300px);
}
.drawr {
	position: absolute;
	top: 0px;
	left:0;
	width:299px;
	z-index: 100;
	transition:.3s;
}

.drawr-close {
	transform:translateX(-300px);
}

.format-date-time span:first-child {
    display: block;
    font-size: 100%;
}
.format-date-time span:last-child {
    display: block;
    font-size: 110%;
    font-weight: bold;
}
.btn-legend{
    display:none;
}
.tit-5g{
	display:none;
}